---
# handlers file for prometheus
- name: start/enable prometheus
  systemd:
    name: prometheus
    state: started
    enabled: true

- name: restart prometheus
  systemd:
    name: prometheus
    state: restarted

- name: reload/restart prometheus
  systemd:
    daemon_reload: true